﻿html,body{font-family:"微软雅黑"; overflow-x:hidden;background:#fff; b padding: 0; margin: 0; color: #555; height: 100%;}
ul li,ol li{ list-style: none !important;}
a{ outline: none; text-decoration: none; color: #555;}
a:hover{text-decoration: underline; }
input{ outline: none;}
input::-webkit-input-placeholder { color:#999 !important; padding: 0 0 0 10px;}
b{ font-weight: normal !important;}
i,cite{ font-style: normal !important;}
.width1200{ width:1144px !important; min-height: 200px; overflow: hidden; background: #fff; display: block; margin:20px auto 0 auto; position: relative; box-shadow: 0 0 20px #ccc; border-radius: 10px;}
.orange{ color: #f05000;}

.topmain{background: url(../images/head.jpg) no-repeat -10% bottom #fff; background-size: auto; display: flex; align-items: center; justify-content: space-between; height: 100%; padding: 10px 20px; border-bottom: 3px solid #2364c7; overflow: hidden; }
.logo{ margin:5px 0 0 0;}
.menu{ display: flex; align-items: center; justify-content: flex-end; margin: 10px 0 0 0; }
.menu a{ font-size: 15px; color: #555; margin:0 0 0 20px; text-align: center;  display: flex; align-items: center; justify-content: flex-start; height: 36px; }
.menu a:after{ content: ""; width: 1px; height: 15px; background: #ddd; display: block; margin: 2px 0 0 25px;}
.menu a:nth-child(5n):after,.menu a:last-child:after{ content: ""; display: none; margin: 0;}
.menu a:hover{ color: #2364c7;}
.menu p{ display: flex; align-items: center; justify-content: flex-end; padding: 0 0 0 30px;}
.menu p i{ margin: 0 10px 0 0; }
.menu p a{ color: #1f71e0; margin: 0; text-decoration: underline;}

.main{ display: block; margin:0 auto 1px auto; min-height: 200px; padding:10px 10px;}

.place{ margin: 0 0 20px 0; display: flex; align-items: center; justify-content: flex-start; height: 48px; line-height: 48px; color: #999 !important; font-size: 14px; }
.place a{ color: #555 !important; padding: 0 5px;}
.place a:hover{ color: #f05000 !important;}
.place a i{color: #555 !important; padding: 0 2px 0 0;}
.place b{ font-size: 12px;}

.yellow_bg{ background: #f2af3a; color: #fff !important; width: 90px !important;}
.yellow_bg:hover{ background: #fec158;}
.green_bg{ background: #7abf76; color: #fff !important; width: 90px !important;}
.green_bg:hover{ background: #85d181;}
.red_bg{ background: #ea6868; color: #fff !important; width: 90px !important;}
.red_bg:hover{ background: #f98686;}
.blue_bg{ background: #1f71e0; color: #fff !important; min-width: 90px !important;}
.blue_bg:hover{ background: #408cf3;}

.login{ display: block; margin: 0 auto; padding: 0 40px;}
.login_title{ display: block; width: 100%; margin: 0 auto; letter-spacing: 2px; font-size: 28px; font-weight: 500; color: #fff; text-align: center;}
.login_title i{ display: block; margin: 0 auto; width:72px; height: 72px; border-radius: 100px; overflow: hidden;}
.login_title i img{ width: 100%;}
.login_item{ display: block; margin: 10px auto;}
.login_item input{  border-radius: 4px; width: 100%; height: 40px; border: 1px solid #eee; background: #f5f7f9; line-height: 40px; color: #777; padding: 0; }
.login_item select{ width: 100%; outline: none; height: 40px; background: #f5f7f9; line-height: 40px; color: #777; padding: 0 0 0 10px; border: 1px solid #eee; }

.login_btn{ background: #2364c7; width: 100%;  margin: 0 auto; display: block; height: 48px; line-height: 48px; text-align: center; color: #fff; font-size: 15px;}
.login_btn01{ background: #2364c7; width: 250px;  margin: 20px auto 0 auto; display: block; height: 48px; line-height: 48px; text-align: center; color: #fff; font-size: 15px;}
.login_btn02{ background: #2364c7; width: 200px;  margin:0 0 10px 0; display: block; height: 48px; line-height: 48px; text-align: center; color: #fff; font-size: 15px;}
.login_foot{ display: flex; align-items: center; justify-content: space-between; margin: 10px 0 0 0;}
.login_foot_item{ font-size: 14px; color: #555; display: flex; align-items: center; justify-content: flex-start;}
.login_tip{ display: table; height: 40px; line-height: 40px; margin:0 auto; font-size: 14px; color: #fb1605;}

.empty{ display: table; margin: 50px auto;}
.empty p{ padding:0; margin: 0 0 10px 0; line-height: 20px; }
.empty p img{ width: auto;}
.empty span{ text-align: center; font-size: 14px; color: #555; display: table; margin: 0 auto;}

.home_three{ display: flex; align-items: flex-start; justify-content: space-between; margin: 50px auto;}
.home_three_item{ border: 1px solid #d3e2ed; border-radius: 5px; height: 370px; overflow: hidden; padding:10px 0 0 0; width: 32%;  overflow: hidden;  background: url(../images/p5_bg.jpg) no-repeat right bottom #fff; background-size:auto 80%;}
.home_three_item img{ display: block; margin: 0 auto; }
.home_three_txt{ display: block; padding: 40px;}
.home_three_txt span{ font-size: 14px; color: #555; line-height: 24px; display: table; text-align: justify;  } 
.home_three_txt a{ margin: 20px 0 0 0; background: #f9a503; width: 100%; border: 0px solid #8db5f3; display: block; height: 44px; line-height: 44px; text-align: center; color: #fff; font-size: 15px;}
.home_three_txt a:hover{ margin:15px 0 5px 0 ;} 
.home_three_txt01{ display: block; padding: 0 40px;}
.home_three_txt01 span{ font-size: 14px; color: #555; line-height: 20px; display: flex; align-items:flex-start; justify-content: flex-start; text-align: justify; margin: 5px 0;  } 
.home_three_txt01 span::before{ content: "◆"; display: inline-table; color: #f9a503; margin: 0 5px 0 0; font-size: 16px; }
.home_three_txt01 a{border-radius: 4px; margin: 10px 0; background: #f9a503; width: 100%; border: 0px solid #8db5f3; display: block; height: 44px; line-height: 44px; text-align: center; color: #fff; font-size: 15px;}
.home_three_txt02{ display: block; padding: 0 40px;}
.home_three_txt02 span{ font-size: 14px; color: #555; line-height: 26px; display: flex; align-items:flex-start; justify-content: flex-start; text-align: justify; margin: 10px 0;  } 
.home_three_txt02 span::before{ content: "◆"; display: inline-table; color: #f9a503; margin: 0 5px 0 0; font-size: 16px; }

.show{ min-height: 100px; background: #fff; padding:0 30px; color: #555; font-size: 14px; line-height: 26px; position: relative; z-index: 10;}
.show_title{ display: table; margin:15px auto 40px auto; font-size: 28px; color: #444;}

.welcome{ display: block; margin: 40px auto; text-align: center; width: 60%;}
.welcome img{ width: 100%;}

 .foot{ display: table; margin: 20px auto;}
 .foot a{ font-size: 13px; color: #555; margin: 0 20px;}
 .foot a:hover{ color: #287bce; text-decoration: underline;}
 .foot p{ font-size: 13px; color: #555; margin: 0 auto; display: table; line-height: 24px; padding: 0;}
 .foot p i{ padding: 0 10px;}
 
/*左滑*/
.luara-left{position:relative;padding:0;overflow: hidden;}
.luara-left ul{position: relative;padding: inherit;margin: 0;padding:0;}
.luara-left ul li{float: left;padding: inherit;margin: inherit;list-style: none;}
.luara-left ul li img{width: inherit;}

.example2{ margin:20px auto 0 auto;  padding: 0; position: relative;}
.example2 ol{position:absolute; display: flex; align-items: center; justify-content: center;height: 8px;bottom:-10px;left:40%; transform: translateX(-50%);}
.example2 ol li{width: 8px;height: 8px;margin: 0 2px;background: #ccc; border-radius: 80px;}
.example2 ol li.seleted{background: #2364c7;}

.show_table{ display: flex;align-items: center; justify-content: flex-end; flex-wrap: wrap;}
.show_table table{ width:100%; margin: 0 auto; border: 1px solid #ddd; border-collapse: collapse;}
.show_table table thead{ background: #f5f5f5; height: 48px; line-height: 48px; text-align: center; font-size: 15px; font-weight: bold; color: #333;}
.show_table table tbody{ background: #fff; height: 48px; line-height: 48px; text-align: center; font-size: 14px; font-weight: 400; color: #444;}
.show_table table tbody a{ color: #2364c7; text-decoration: underline; margin: 0 10px;}
.show_table table tbody a:hover{ color: #f9a503;}
.show_table table tbody tr{border-top: 1px solid #e5e5e5;}

.page{ margin: 20px auto 0 auto;}
.ui-pagination-container {
	height: 34px;
	line-height: 34px;
}

.ui-pagination-container .ui-pagination-page-item {
	font-size: 13px;
	padding: 4px 10px;
	background: #fff;
	border: 1px solid #c5b7b7;
	color: #888;
	margin: 0 3px;
	text-decoration: none;
}

.ui-pagination-container .ui-pagination-page-item:hover {
	border-color: #2364c7;
	color: #2364c7;
	text-decoration: none;
}

.ui-pagination-container .ui-pagination-page-item.active {
	background: #2364c7;
	border-color: #2364c7;
	color: #fff;
	cursor: default;
}
